{
  "title":"lec19notes.pdf",
  "description": "Supplemental handout for Lecture 19.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/181514fdc369ae797bc8a7c45fa250f5_lec19notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
